{
	"ip":"192.168.1.1",
	"port": 10200,
	"name":"MKPsouplesse",
	"autoconnect":true,
	"keepalive":5000,
	"timeout": 0.5,
	"printcmd": {
		"filename":"TM1.00I", 
		"dateformat": "%d%m%y-",
		"handshake" : "*",
		"printmode" : "11"
	}
}